Fichier introuvable
Impossible d'obtenir la liste des chansons
Obtenir des informations sur les pistes ...
Saisissez un répertoire de sortie
Impossible de créer le répertoire
Vous ne avez pas sélectionné ne importe quelle piste
Impossible de renommer le fichier
Entrez un nom valide pour le fichier (ne doit pas contenir les caractères suivants:? / \ * | <> ")
Un fichier existe déjà avec ce nom
Impossible de copier le fichier
Il n'a pas pu être supprimé fichier
Impossible de créer le fichier
ne est pas un nom de fichier valide
Enregistrer sous:
Sélectionnez le fichier:
Un fichier portant ce nom existe déjà, remplacer?
Annuaire est vide
Impossible de lire le fichier
Impossible d'écrire le fichier
Le fichier
a changé, enregistrer les modifications?
Il n'y a pas de paramètres spécifiés
Aucun ont été sélectionnés
Vous devez sélectionner au moins deux fichiers
Arrêtez le processus avant de quitter
Je me suis converti fichier à lire?
Bitrate (bits / s)
Max Bitrate (bits / s)
Min Bitrate (bits / s)
Qualité
Qualité max
Min Qualité
Filières
Codec audio
Codec sous-titres
codec vidéo
format de conteneur
Images / s
Cible
Des paramètres supplémentaires
Pixel format
Aspect Ratio
Samplerate (Hz)
Taille de l'image (L x H, pixels)
Extension de fichier
Retirer audio
Supprimer la vidéo
Retirer de sous-titres
Plusieurs fichiers de sortie
Vous devez entrer une étiquette qui ne contient pas les caractères <>
Entrez les paramètres de la ligne de commande pour accéder à la documentation (exemple: -help)
Il ya encore spécifie l'exécutable
Pour arrêter le processus, vous fermez la fenêtre de ffplay ou finissez ffplay du gestionnaire de tâches
Impossible de charger codec externe
Le codec ne peut pas être rechargé car il a été enlevé, Continuer?
Un paramètre existe déjà avec ce tag
Non spécifié le format, entrez ou sélectionnez un dans la liste
Non spécifié codec, entrez ou sélectionnez un dans la liste
Sélectionnez une option dans la liste
Sélectionnez un fichier de test
Impossible de lister les filtres
Valeurs d'entrée invalides
Aucune information sur la durée du fichier de test
Impossible d'extraire des images du fichier de test
Erreur en essayant de détecter les bords
Impossible de lire le fichier
Les filtres suivants ne sont pas:
Pas trouvé
Le format d'extraction ne devrait pas exiger de codecs externes ou de générer des fichiers de sortie multiples
Le format ne sert pas à extraire la piste audio ou vidéo requis
Impossible de générer des commandes codec audio externe
Impossible de générer des commandes de codec vidéo externe
Aucune information de codec externe trouvé dans le format sélectionné
Erreur profil de format de lecture
Vous ne trouvez pas l'exécutable nécessaire pour utiliser le codec audio, Regardant?
Vous ne trouvez pas l'exécutable nécessaire pour utiliser le codec vidéo, Regardant?
Erreur de lecture du profil édition
A été choisi supprimer tous les fichiers des pistes
Erreur de lecture du filtre
Impossible de générer des commandes d'édition audio
Impossible de générer des commandes d'édition vidéo
Impossible de générer des commandes de culture séquence
Vous ne trouvez pas le profil de format
Impossible de générer des commandes pour coder l'audio
Impossible de générer des commandes pour encoder la vidéo
Vous ne trouvez pas l'édition de profil
Vous devez spécifier une extension de fichier
Un ou plusieurs filtres nécessitent plusieurs fichiers d'entrée, choisissez 'Enregistrer sous fichier'
Durée des invalides de test
Mettre à jour l'emplacement de l'exécutable?
Impossible d'enregistrer l'itinéraire
Sélectionnez un fichier dans la liste pour l'essai
Non spécifié une voie de sortie
Aucun ont été ajoutés à la liste
<Tous les fichiers>
Erreurs:
Extraction audio
Encodage audio
(Passez 1)
(Pass 2)
Extraction vidéo
Encodage vidéo
Mixage audio / vidéo
Conversion
Impossible de démarrer le processus
Erreur de conversion
Arrêt de la conversion?
Arrêtez le processus avant de quitter
Le processus a pris fin
Le processus a été arrêté
Essai complété
Taille du fichier:
Pour lire le fichier?
Impossible de créer le répertoire de sortie
Afficher les fichiers?
Entrez les secondes pour convertir:
ffplay terminée
Durée invalide
Le format choisi ne doit pas utiliser les codecs externes
Ffmpeg erreur:
Entrez la taille de la mémoire tampon dans Mo (entrez '0' pour utiliser la taille par défaut)
Taille de mémoire tampon non valide
Terminé
Source non spécifiée
Non spécifié une adresse
Numéro incorrect de répétitions
ffmpeg.exe introuvable
ffplay.exe introuvable
ffprobe.exe introuvable
Manuel
Automatique
Aucun
A propos du codec externe ...
Fichier (concaténation):
Fichier:
Enregistrer répertoire du fichier original
Enregistrer dans le répertoire:
Convertir
2 passes
Supprimer les fichiers originaux
Remplacer les fichiers
Options
Commande à exécuter
Début
Test
Sortie
Fichiers à convertir
Enregistrer sous ...
configuration Converter (facultatif)
À propos de ce programme
À propos cdda2wav.exe
ffmpeg aide
licence ffmpeg
aide du programme
Formats gestionnaire
Filtres gestionnaire
Codecs audio externes Gestionnaire
Codecs vidéo externes Gestionnaire
Editeur de filtre
Chemins
extension de fichier:
Format:
Editions:
Fichier
Ajouter répertoire
Ajouter des fichiers
Ajouter des pistes de CD
Analyser fichier sélectionné
Supprimer le fichier sélectionné
Retirez tous
Lecture fichier sélectionné
Convertir
Aidez-Moi
Outils
profils Edition Gestionnaire
Extraire des pistes de CD
Codecs externes éditeur
profil Edition Editor
Diffusion (streaming)
Editeur de format
Enregistrement à partir de l'appareil ou réseau
Supprimer les silences
Tout cocher / décocher
Extrait
Arrêtez
Rebaptiser
Sélectionnez les pistes à extraire:
Répertoire de sortie:
Options
Format
Gestionnaire de fichiers
Effacer
Rebaptiser
Annuler
Nouveau
Accepter
Copie
Éditer
Enregistrer sous:
Ouvrez:
Nécessite plusieurs fichiers d'entrée
Il suffit de lancer le convertisseur (pas ouvrir le lecteur)
Audio Muet
Acoustique
Vidéo
Complexe
Test
Stop / Retour
Près
Sortie
Ouvert
Enregistrer
Enregistrer sous ...
Discard Changes
Paramètres de filtre
Test du filtre
Attendez ...
Terminé
Type:
Paramètres:
Utilisation (les) fichiers:
Fichier
Seules les valeurs suggérées
Acoustique
Vidéo
En option
Obligatoire
Option sans valeur
Paramètres Codec
paramètres de ffmpeg
Accepter
Annuler
Général
Près
Sortie
Format d'importation (Audio)
Importer Format (vidéo)
Ouvrir (Audio)
Ouvrir (Vidéo)
Enregistrer
Enregistrer sous ...
Discard Changes
Modifier paramètre
Chemin de l'exécutable:
Par défaut:
Les valeurs suggérées:
Type:
Extension du fichier de sortie:
À propos de ce codec ...
extension de fichier:
Tag:
Type:
Paramètres:
Paramètres modifiables:
Cmd modificateur:
Fichier
Vue
Afficher la documentation
TextViewer
Respecter la casse
Chercher
Taille
Tout cocher / décocher
Entrée - général
Sortie - général
Sortie - Audio
Sortie - Vidéo
Accepter
Accepter
Arrière
Charge
Annuler
Voir
Voir
Arrière
Arrière
Arrière
Accepter
Arrière
Clean Current
Effacer tout
Près
Sortie
Ouvert
Enregistrer
Enregistrer sous ...
Discard Changes
Externe Audio Codec
Codec vidéo externe
Aide avancée du récipient
Aide avancée du codec
A propos du codec ...
Obtenez Valeurs ligne de commande
Obtenez valeur de FILE
A propos du codec audio externe
À propos de codec vidéo externe
Documentation
filtres de Bitstream
Codec avancée
Codecs
entrée Codecs
sortie de Codecs
Prolongé
Filtres
Format avancée
Formats
Complet
Licence ffmpeg
ffmpeg
Normal
formats de pixels
Obtenez Valeurs ligne de commande
Obtenez valeurs de fichier
Pas de paramètres qui définissent la recherche
Les paramètres de sortie:
Paramètres d'entrée:
Sélectionnez les paramètres à copier:
Obtenir des informations sur ffmpeg ...
Chargez codec audio externe
Chargez codec vidéo externe
Fichier
Aidez-Moi
Options
Recherche exécutable
Format de sortie
Format d'entrée
Audio Codec
Video Codec
Afficher les options d'encodage
Afficher les options de décodage
Recharger codec audio externe
Recharger codec vidéo externe
Télécharger codec audio externe
Télécharger codec vidéo externe
Muet
Supprimer la vidéo
Retirer les sous-titres
Retirer audio
Pixels
x (largeur d'origine)
x (hauteur d'origine)
pixels
x (largeur d'origine)
x (hauteur d'origine)
pixels
x (largeur d'origine)
x (hauteur d'origine)
pixels
x (largeur d'origine)
x (hauteur d'origine)
x (hauteur finale)
pixels
x (largeur d'origine)
x (hauteur d'origine)
x (largeur finale)
pixels
x (largeur d'origine)
x (hauteur d'origine)
x (largeur finale)
x (hauteur finale)
pixels
x (largeur d'origine)
x (hauteur d'origine)
x (largeur finale)
x (hauteur finale)
pixels
x (largeur d'origine)
x (hauteur d'origine)
x (largeur finale)
pixels
x (largeur d'origine)
x (hauteur d'origine)
x (hauteur finale)
cadres
octets
pixels
x (largeur d'origine)
x (hauteur d'origine)
Allez à
Mark Position 2
Allez à
Arrière
Annuler
Charge
Accepter
Accepter
Annuler
Jouer
Mark position 1
Détection des contours
Aigus
Écouteurs
Classique
Club
Danse
En direct
Partie
Grand salon
Graves
Graves et les aigus
Plat
Pop
Reggae
Rock
Soft Rock
Ska
Doux
Tecno
Près
Discard Changes
Sortie
Ouvert
Enregistrer
Enregistrer sous ...
Taille Version:
Taille:
Aspect Ratio:
Placez la coupe:
Ajouter à droite:
Convertir à partir de la position (HH: MM: SS.mm):
Bande passante (octaves):
Ajouter à la gauche:
Additionnez:
Ajouter bas:
% Volume (de l'original):
Fichier de test:
Fréquence centrale (Hz):
Gain (db):
De bord gauche:
Du haut:
Appliquer un filtre audio:
Appliquer un filtre vidéo:
Appliquer un filtre complexe:
Les paramètres de sortie:
Paramètres d'entrée:
Tailler
Crop vidéo
Redimensionner vidéo
Changement Volume
Appliquer le filtre
Ajouter bord
Supprimer des pistes
Égaliser
Modifier la ligne de commande
Fichier
Options
Clean Current
Effacer tout
Convertir en dimensions relatives
Aspect fichier de test de taux de reproduction
Copie test de taille de fichier
Version graphique
Documentation
ffmpeg aide
Prédéfini
Avant-première
Restaurer les paramètres
Bande passante
Fréquence centrale
Gain
Fichier de test Sélectionnez
Tailles prédéfinies
Ajuster à dimensions finales
Changer le rapport (W / H):
Garder original
Convertir en poste (HH: MM: SS.mm):
Durée
Fixé
Annuler
Recherche des disparus
Extraction de l'audio
Codage Audio
Extraction vidéo
le codage de la vidéo
Mélange ou audio-vidéo codifiación
Exécutable pour coder l'audio
Exécutable pour encoder la vidéo
Extension du fichier de sortie
Est-ce que la conversion génère plusieurs fichiers de sortie?
Les paramètres d'entrée
Paramètres de sortie
A propos du codec ...
Nom
Exécutable
Arrêtez
Fini
Voir les erreurs
Sélectionnez un itinéraire
Action réalisée:
Description:
Commandes:
Sortie de la console:
Record
Voir le joueur
Record
Arrêtez
Origine
Destination
Enregistrement
Format:
Options
Adresse réseau:
Audio:
Vidéo
Durée (HH: MM: SS.mm):
Changer la taille de la mémoire tampon
Aidez-Moi
dispositifs de Liste
Périphérique de capture:
Enregistrer sous ...
Diffusion
Diffusion sur le net
Répétez playlist
Infini
Diffusion
Arrêtez
Voir l'émission
Voir adresse IP
Format:
Émettant dans:
Adresse réseau:
Fois:
Le déplacement de fichiers
Impossible de déplacer des fichiers
Voulez-vous enregistrer le nouveau chemin d'accès au execuable?
Confirmer ou annuler les modifications dans le paramètre avant de quitter
Largeur:
Largeur:
Hauteur:
Hauteur:
Couleur:
Largeur:
Hauteur:
Largeur:
Hauteur:
Restaurer tous
Remarque: L'ordre des paramètres dans la liste sera de l'ordre de la ligne de commande